/** page_editor_view_new/website_data/192934/508654/24315384/51/165429218/4d31461b4f6f4358a6bb8eea7a56c386/page_editor.css **/
#i8fa5{position:relative;}#icaop{position:relative;}#i6p46{position:relative;padding:10px;}#ivrdv{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iwa2c{width:100%;display:flex;gap:10px;}#ibr1r{width:calc((100% - (10px * 1)) / 2);padding-top:0px;padding-right:0px;padding-left:0px;margin-top:0px;}#ipf7e{width:100%;}#i5z87{width:calc((100% - (10px * 1)) / 2);padding-top:0px;padding-right:0px;padding-left:0px;margin-top:10px;}#iv6ti{width:100%;}#igy7y{width:calc((100% - (10px * 1)) / 2);padding-top:0px;padding-right:0px;padding-left:0px;margin-top:10px;}#ijear{width:100%;}#iyj05{width:calc((100% - (10px * 1)) / 2);padding-top:0px;padding-right:0px;padding-left:0px;margin-top:0px;}#iuodi{width:100%;}#ij61h{width:calc((100% - (10px * 1)) / 2);padding-top:0px;padding-right:0px;padding-left:0px;margin-top:10px;}#i4mfg{width:100%;}#i653a{width:calc((100% - (10px * 1)) / 2);padding-top:0px;padding-right:0px;padding-left:0px;margin-top:10px;}#iz00i{width:100%;}@media (max-width: 1024px){#ivrdv{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ivrdv{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i8fa5 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i8fa5 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i8fa5 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */